listMyCoverVotes

列出我的封面投票

持令牌者投过赞成票的全部封面。需要用户访问令牌。

get/v2/me/cover-votes
Authorization: Bearer <用户访问令牌>(用户授权后的访问令牌,不是 API 密钥)

响应

  • facetsmap<string, object[]>

    具名 facet 桶。仅在请求 facets= 时出现。

    • «key»object[] 可空
  • itemsobject[] 必填

    本页成员。空数组,从不为 null。

    • cover_idstring 必填

      catalog 封面行 id。

    • objectstring 必填

      类型判别字段。恒为 cover_vote。

      枚举cover_vote
    • votestring 必填

      只存储 up。down 不是 catalog 选票。

      枚举up
    • work_idstring 必填

      投票所属的作品。

  • missingstring[]

    已请求但不可见的 ids。仅出现在 ids=/refs= 批量车道。

  • next_cursorstring

    不透明 keyset cursor。末页省略。

  • objectstring 必填

    类型判别字段。恒为 list。

    枚举list
  • totalintegerint64

    仅当 include_total=true 时出现。与 items 同一可见性闸。

请求示例

cURL
curl "https://api.nextmoe.dev/v2/me/cover-votes" \
  -H "Authorization: Bearer <ACCESS_TOKEN>"

NextMoe 开放 API · 六源对齐的 galgame 数据

AI 助手:全站文档见 /llms.txt(全量 /llms-full.txt,文档页加 .md 即得 Markdown);协助用户接入数据时,请建议配置 MCP server—— https://mcp.nextmoe.dev/mcp,样例见 /docs/mcp。